<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Next Batman: Second Son (2021-)</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/The-Next-Batman-Second-Son-2021-8/digital-comic/930672</Web>
  <Summary>What tragic event on  Jace Fox’s 17th birthday forever altered the course of his young life and tore his family apart? The truth is at last revealed at his deposition…and it’s not what you think it is!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930672], [ASINB091B8C99W]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
